<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
SetMinorMax Method (IEdmCallback8)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCallback8 Interface : SetMinorMax Method (IEdmCallback8)

Visual Basic
C#
C++/CLI

dwMax
  Maximum minor progress

Sets the maximum minor progress of this callback.

# Syntax

Visual Basic |
--- | ---

    Sub SetMinorMax( _
       ByVal dwMax As System.UInteger _
    )

C# |
--- | ---

    void SetMinorMax(
       System.uint dwMax
    )

C++/CLI |
--- | ---

    void SetMinorMax(
    &   System.uint dwMax
    )

#### Parameters

dwMax
  Maximum minor progress

# See Also

####

IEdmCallback8 Interface
IEdmCallback8 Members

# Availability

SOLIDWORKS PDM Professional 2021